---
title: llarp::service::AuthInfo
summary: info needed by clients in order to authenticate to a remote endpoint 

---

# llarp::service::AuthInfo



info needed by clients in order to authenticate to a remote endpoint 


`#include <auth.hpp>`

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| std::string | **[token](Classes/structllarp_1_1service_1_1AuthInfo.md#variable-token)**  |

## Public Attributes Documentation

### variable token

```cpp
std::string token;
```


-------------------------------

Updated on 2022-10-26 at 17:18:04 +0000